<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
?>
	<?php
	//no use..........
	 
echo '<div class="sdcontent">';
if(substr($sidebar,0,4)=='menu')  require tplhookfile('sidebar/sidebarmenu_frommenuid.php');
else   require tplhookfile('sidebar/sidebarmenu_page.php');
echo '</div>';
	 